View Issue Details

IDProjectCategoryView StatusLast Update
0004149AudioGrailNew Featurepublic2017-01-07 17:35
Reporterde MonsabertAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformDell XPS i7 12Go-RAM 64bits x64OSwindows 10 familleOS Version10 1607
Product Version7.8.3 
Target VersionFixed in Version7.9 
Summary0004149: FreeDB support broken
Description 
plus aucun album ni pochette d’album n’est reconnu soit en passant par la fonction identification, soit en passant par la fonction info album.
Steps To Reproducefonction identification, ou fonction info album
TagsNo tags attached.

Relationships

related to 0004203 assignedKyle_Katarn Search for CD Cover is broken 

Activities

de Monsabert

2016-11-18 00:56

reporter  

bug audiograil-01.GIF (82,014 bytes)
bug audiograil-01.GIF (82,014 bytes)

Kyle_Katarn

2016-11-19 15:00

administrator   ~0002513

problem not on client side but on web server side.
will be complex to fix... but i will !

Issue History

Date Modified Username Field Change
2016-11-18 00:56 de Monsabert New Issue
2016-11-18 00:56 de Monsabert File Added: bug audiograil-01.GIF
2016-11-19 15:00 Kyle_Katarn Assigned To => Kyle_Katarn
2016-11-19 15:00 Kyle_Katarn Status new => acknowledged
2016-11-19 15:00 Kyle_Katarn Note Added: 0002513
2017-01-07 17:33 Kyle_Katarn Status acknowledged => resolved
2017-01-07 17:33 Kyle_Katarn Resolution open => fixed
2017-01-07 17:33 Kyle_Katarn Fixed in Version => 7.9
2017-01-07 17:34 Kyle_Katarn Summary problème de connexion avec freedb => FreeDB support broken
2017-01-07 17:35 Kyle_Katarn Relationship added related to 0004203